body,body p{
	font-family:"Raleway Medium"
}
.home .kt-sc-bgimage-section::before {
	background: rgba(0, 0, 0, 0.7);
	bottom: 0;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.home .kt-sc-bgimage-section {
	position: relative;
}
#kt-logo-container > a {
    display: block;
    max-width: 270px;
}
#kt-top-area a {
	display: inline-block;
	color: #fff;
}
#kt-top-area a:hover {
	color: #cab479;
}
span.top-con-no {
    margin-left: 20px;
    display:inline-block;
}
span.room-title ,
.alioli-customer span{
    text-align: left;
    display: block;
    font-size: 23px;
    font-family: "Raleway Bold";
    color: #cab479;
    line-height: 120%;
    margin: 0 0 20px;
}
.dining-section br {
    display: none;
}
.room-video-section {
    padding-top: 60px;
}
.dining-video iframe.video {
    height: 600px;
    display: block;
}
span.dining-video {
    display: block;
}
.dining-section {
    padding-bottom: 60px;
}
.customer-video > div {
    padding: 0px 15px;
    width: 50%;
    float: left;
}
.customer-video {
    margin: 0 -15px;
}
.customer-video iframe.video {
    display: block;
    height: 310px;
}
.customer-video:after {
    content: "";
    display: block;
    clear: both;
}
body:not(.home) h1.entry-title {
    margin: 0px 0 25px;
    color: #CAB479;
    font-family: 'Lato Black';
}
.about-img {
    width: 48%;
    padding-right: 25px;
    padding-bottom: 20px;
    float: left;
}
.about-img img {
    display: block;
    margin: 0;
}
.about-cont-wrap {
    font-family: "Raleway Medium";
    font-size: 16px;
    line-height: 180%;
}
#operating_hours li:after {
    content: "";
    display: block;
    clear: both;
}
#operating_hours li:last-child span.operating_hour {
    max-width: 180px;
    word-break: break-word;
    display: block;
    text-align: right;
}
.post-686 .entry-title {
    display: none;
}
.event-wine {
    text-align: left;
    font-family: "Raleway Medium";
    line-height: 180%;
}
.catering-wrapper img {
    width: auto;
    margin: 0 auto 35px;
}
.btn.catering-pdf {
    display: inline-block;
    background: #ffffff;
    border: 3px solid #CAB479;
    padding: 13px 24px;
    margin: 10px 10px 10px 0;
    color: #CAB479;
    font-style: normal;
    font-size: 15px;
    border-radius: 0;
    vertical-align: top;
}
.btn.catering-pdf:hover {
	background: #CAB479 !important;
	color: #ffffff;
	border: 3px solid #ffffff;
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	-o-transition: all 500ms;
	transition: all 500ms;
}
.food-cont-wrap {
    width: 50%;
    float: left;
}
.delivery-img {
    width: 50%;
    float: left;
    padding-right: 20px;
    padding-bottom: 15px;
}
.food-cont-wrap {
    font-family: "Raleway Medium";
    font-size: 16px;
}
a.order-btn {
    display: inline-block;
    vertical-align: top;
    margin-top: 22px;
    max-width: 220px;
}
a.order-btn br {
    display: none;
}
a.order-btn img {
    display: block;
    margin: 0;
}
.delivery-img img {
    display: block;
    width: auto !important;
    margin: 0;
}
.gift-card {
    text-align: left;
    margin-top: 35px;
}
a.gift-card-btn {
    display: inline-block;
    vertical-align: top;
}
.a.gift-card-btn img {
    display: block;
    margin: 0;
}
.delivery-cont-wrap {
    margin: 0;
}
.delivery-cont-wrap:after {
    content: "";
    display: block;
    clear: both;
}
.new-eve-section a.btn {
    background: #ffffff;
    border: 3px solid #CAB479;
    padding: 11px 24px;
    margin: 0;
    color: #CAB479;
    display: inline-block;
    border-radius: 0;
    vertical-align: top;
    font-size: 19px;
}
strong.click-here {
    display: block;
    text-align: center;
    margin-top: 15px;
}
.new-eve-section img {
    display: block;
    margin: auto;
}
.neweve-pdf-wrap div {
    float: left;
    width: 50%;
}
.neweve-pdf-wrap:after {
    content: "";
    display: block;
    clear: both;
}
.new-eve-section .gallery-pretty {
    margin: 0px -15px;
    padding: 0;
}
.gallery-pretty > li {
    float: none;
    padding: 0px 15px;
    list-style: none;
    display: inline-block;
    vertical-align: top;
}
.new-eve-section .gallery-pretty {
    margin: 0px -15px;
    padding: 0;
    text-align: center;
}
.gallery-pretty > li > a {
    display: block;
}
.neweve-pdf-wrap ~ h3 {
    text-align: center;
    margin: 0 0 25px;
    font-size: 26px;
}
.neweve-pdf-wrap {
    margin: 0 0 20px;
}
.new-eve-section p a {
    margin-left: 5px;
}
strong.click-here > a {
    display: inline-block;
    background: #ffffff;
    border: 3px solid #CAB479;
    padding: 10px 24px;
    margin: 0;
    color: #CAB479;
    vertical-align: top;
    border-radius: 0;
    font-size: 22px;
}
strong.click-here > a:hover{
	background: #CAB479 !important;
	color: #ffffff;
	border: 3px solid #ffffff;
	-webkit-transition: all 500ms;
	-moz-transition: all 500ms;
	-o-transition: all 500ms;
	transition: all 500ms;
}
strong.click-here {
    display: block;
    text-align: center;
    margin-top: 25px;
}
.new-eve-section p:last-child {
    text-align: center;
    margin-top: 25px;
}
html #kt-navigation li ul li a {
    line-height: 120%;
}
img.size-full {
    width: auto;
    vertical-align: top;
}
#kt-contact-details .kt-contact-item * {
    vertical-align: middle;
    display: inline-block;
}

.gift-certi-conts h3{
	color:#000;
}

.gift-certi-conts h3 strong {
    font-weight: 600;
}
.gift-certi-conts h3 {
    font-weight: 400;
    font-family: "Raleway Medium";
    font-size: 21px;
}
.gift-certi-conts h2 {
    font-family: "Raleway Medium";
    font-weight: 400;
    font-size: 30px;
    color:#000;
}
.gift-certi-conts h2 strong {
    font-weight: 600;
}
.gifts-wrapper h3 {
    color: #000;
    font-family: "Raleway Medium";
    font-size: 21px;
}
.gifts-wrapper a {
    display: inline-block;
    vertical-align: top;
}
.reservation-conts img {
    margin: 0 auto 30px;
}
.reservation-conts p {
    font-size: 18px;
}
#mc_embed_signup {
    max-width: 750px;
    margin: auto;
}
.mc-field-group input[type="text"] ,
.mc-field-group input[type="email"] {
    display: block;
    width: 100%;
    border: 1px solid #ccc;
    padding: 0px 15px;
    height: 38px;
    font-size: 16px;
    color: #999;
    font-family: "Raleway Medium";
    outline: none;
}
.mc-field-group.size1of2 .subfield {
    width: 90px;
    display: inline-block;
    padding: 0 0px;
    margin-right: 10px;
    vertical-align: middle;
}
.mc-field-group.size1of2 > div {
    font-size: 19px;
}
.mc-field-group.size1of2 .subfield.dayfield {
    margin-left: 10px;
}
.mc-field-group.size1of2 .phonefield > span {
    width: 80px;
    display: inline-block;
    vertical-align: middle;
}
.mc-field-group.size1of2 .phonefield > span.phonedetail2 {
    width: 140px;
}
.mc-field-group.size1of2 .phonefield > span.small-meta {
    width: 160px;
    line-height: 120%;
    font-weight: 600;
    font-family: 'lato';
}
.mc-field-group.size1of2 .phonefield > span input {
    text-align: center;
}
.mc-field-group.input-field {
    margin-bottom: 20px;
}
mc-field-group ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.mc-field-group ul > li label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    font-family: fontawesome;
    height: 20px;
    font-weight: 100;
    font-size: 14px;
    border: 1px solid #ddd;
    width: 20px;
    text-align: center;
    line-height: 18px;
    color: #666;
}
.mc-field-group ul > li input:checked + label:before {
    content: "\f00c";
}
.mc-field-group label {
    color: #000;
    font-weight: 600;
    font-family: 'Lato';
    font-size: 16px;
    line-height: 120%;
}
.mc-field-group ul > li {
    padding-left: 30px;
    position: relative;
    vertical-align: top;
    line-height: 100%;
    margin-top: 10px;
    list-style: none;
}
.mc-field-group li label {
    line-height: 20px;
    margin: 0;
    display: inline-block;
    vertical-align: top;
	cursor: pointer;
}
.mc-field-group strong {
    font-weight: 600;
}
.mc-field-group {
    font-family: 'lato';
    color: #000;
}
.mc-field-group ul > li input {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}
.mc-field-group ul {
    margin: 0 0 25px;
    padding: 0;
}
#mc_embed_signup_scroll #mc-embedded-subscribe {
    display: inline-block;
    background: #ffffff;
    border: 3px solid #CAB479;
    padding: 6px 30px;
    margin: 0;
    color: #CAB479;
    font-size: 20px;
    font-family: 'Lato';
}	
#mc_embed_signup_scroll #mc-embedded-subscribe:hover {
    background:#CAB479;
    border: 3px solid #CAB479;
    color: #fff;
}
.mc-field-group.size1of2:not(.clear) {
    width: 50%;
    float: left;
    margin-bottom: 20px;
}
#mc_embed_signup_scroll h2 {
    font-family: "Raleway Medium";
    font-size: 25px;
}
.indicates-required {
    font-size: 16px;
    font-family: "Raleway Medium";
    margin-top: -8px;
}
span.asterisk {
    color: red;
}
.menu-conts-wrapper img {
    margin: 0 auto 20px;
}
.menu-conts-wrapper h3 {
    color: #000;
    font-family: "Raleway Medium";
    font-size: 24px;
    font-weight: 600;
}
.view-pdf-btn a {
    display: inline-block;
    background: #ffffff;
    border: 3px solid #CAB479;
    padding: 9px 25px;
    margin: 6px 6px 6px 5px;
    color: #CAB479;
    font-size: 18px;
    font-family: "Raleway Medium";
}
.view-pdf-btn a:hover {
    background: #CAB479;
    border: 3px solid #CAB479;
    color: #fff;
}
.single-post figure {
    margin-bottom: 20px;
}
#kt-copyright {
    text-align: center;
}
.single-post .kt-entry-content p > img {
    display: inline-block;
    vertical-align: middle;
    margin: 3px 0px 3px;
}
.single-post .kt-entry-content p strong {
	font-weight: 600;
}
.single-post footer {
    display: none;
}
.single-post .kt-entry-content h3 {
    color: #000;
    font-family: "Raleway Medium";
    font-size: 20px;
    font-weight: 600;
    margin-top: 11.5px;
    margin-bottom: 11.5px;
}
.single-post .kt-entry-content h4 {
    color: #000;
    font-family: "Raleway Medium";
    font-size: 18px;
    font-weight: 600;
    margin-top: 11.5px;
    margin-bottom: 11.5px;
}
.single-post .kt-entry-content h3 strong {
    font-weight: 600;
}

/********** 31-10-2019 **********/

.all-post-content-wrapper .all-post-wrap {
    margin: 5px;
}
.all-post-wrap p.post-cont {
    font-size: 14px;
}
.all-post-wrap span.btn-read-more a {
    font-size: 14px;
}


/**********01-11-2019*********/ 
.back-to-top {     display: inline-block;
position: fixed;     right: 30px;     bottom: 20px;     color: #cab479;
font-size: 14px !important;     font-weight: bold;     margin: 0 15px 35px 0;
text-align: center;     -webkit-transition: all 0.5s ease 0s;     -moz-
transition: all 0.5s ease 0s;     -ms-transition: all 0.5s ease 0s;
-o-transition: all 0.5s ease 0s;     transition: all 0.5s ease 0s;     cursor:
pointer;     z-index: 999;     border-radius: 100%;     text-shadow: 0 0 0
#000; } 
.back-to-top::before {     content: "^";     position: absolute;
right: -19px;     top: 3px;     font-size: 25px; } 
.reservation-button {
    font-size: 18px;
    background-color: #cab479;
    color: #000 !important;
    border-radius: 30px;
    padding: 0px 15px;
    line-height: 32px;
    margin-top: 15px;
    margin-right: 15px;
    clear: both;
    float: right;
    position: relative;
    z-index: 9;
}
.reservation-button:hover {
    background-color: #fff;
    color: #000;
}
.reservation-button > a {
    color: #000 !important;
    font-family: "Lato Black";
}
#kt-top-area .row > div {
    position: relative;
    z-index: 9;
}

#kt-logo-area {     padding: 0;     width:
100%; } 
#kt-logo-container > a {
    display: block;
    max-width: 370px;
    margin: -70px auto 0;
}
#single-kt-header-area .col-md-8 {
    width: 100%;
    text-align: center;
    line-height: 100% !important;
}
#single-kt-header-area .col-md-8 #kt-main-navigation {
    padding: 40px 0 20px;
}
#single-kt-header-area .col-md-8 #kt-navigation {
    line-height: 1 !important;
}

#kt-navigation li {
    display: inline-block;
    margin: 0;
    padding: 0 0 0 10px;
    position: relative;
    vertical-align: top;
    float: none;
}
#kt-navigation li a:hover {
    color: #ffffff !important;
    text-decoration: underline;
}
.owl-buttons > div {
    bottom: 0;
    font-size: 0;
    height: 40px;
    margin: auto;
    position: absolute;
    top: 0;
    width: 40px;
}
.owl-buttons > div.owl-next::before {
    content: "\f0da";
}
.owl-buttons > div.owl-prev {
    left: 0px;
}
.gallery-img-wrapper a.gallery-anchor {
    display: block;
    background-color: transparent;
    position: relative;
}
.gallery-img-wrapper a.gallery-anchor:hover::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.4);
}
.gallery-img-wrapper a.gallery-anchor:hover::after {
    content: "\f002";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    font-family: fontawesome;
    text-align: center;
    width: 30px;
    height: 30px;
    font-size: 30px;
    color: #fff;
}


.taste-flavours-wrapper {
    padding: 0 70px;
}
.flavours-wrap::after {
    content: "";
    display: block;
    clear: both;
}

.flavours-wrap > div {
    display: inline-block;
    vertical-align: middle;
}
.flavours-image-wrap > .flavour-img > a {
    display: block;
    width: 180px;
    height: 180px;
}
.flavours-image-wrap > .flavour-img > a > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100%;
}
.flavours-title {
    overflow: hidden;
    padding-left: 6px;
}
.taste-flavours-wrapper {
    padding: 0 70px;
}

.owl-buttons > div {
    border-top: 26px solid transparent;
    border-bottom: 26px solid transparent;
    border-right: 26px solid #000 !important;
    border-left: none !important;
    background-color: transparent !important;
    opacity: 1 !important;
    padding: 0 !important;
     top: 50%;
    bottom: auto;
    left: auto;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.owl-buttons > div i.fa {
    content: "";
    border-top: 24px solid transparent;
    border-bottom: 24px solid transparent;
    border-right: 24px solid #fff;
    position: absolute;
    top: 50%;
    bottom: auto;
    margin: auto;
    left: 0;
    height: 40px;
    width: 40px;
    display: block;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    margin-left: -1px;
}
.owl-buttons > div.owl-next {
    right: 0px;
    border-right: none !important;
    border-left: 26px solid #000 !important;
}
/*.owl-buttons > div.owl-next::before {
    border-right: none !important;
    border-left: 24px solid #fff;
    left: -25px;
}*/
.all-post-content-wrapper {
    padding: 0 50px;
}   
.flav-title > a:hover {
    color: #fff;
}
.owl-buttons > div i.fa::before {
    display: none;
}
.owl-buttons > div i.fa.fa-angle-right {
    border-right: none !important;
    border-left: 24px solid #fff;
    left: -25px;
    margin-left: auto;
}
.flavours-wrap {
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
}

.mfp-figure > .mfp-close {
    font-weight: 900;
    opacity: 1;
    font-family: 'Lato Black';
    display: inline-block;
    cursor: pointer !important;
    width: 40px;
    height: 40px;
    position: absolute;
    right: -20px;
    top: 20px;
    background: #fff;
    color: #000;
    border-radius: 100%;
    text-align: center;
    line-height: 42px;
    padding: 0;
}
.mfp-figure > .mfp-close:hover {
    opacity: 0.8;
}
body .mfp-wrap.mfp-gallery > .mfp-container {
    background-color: #000;
}
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b, .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    margin-left: 25px;
    /* border-right: 27px solid #3F3F3F; */
    width: 25px;
    height: 25px;
    border-width: 5px;
    border-style: solid;
    border-color: #fff;
    border-right: transparent;
    border-bottom: transparent;
    transform: rotate(-45deg);
}
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b{
    border-left: none !important;
    border-right:5px solid #fff;
    border-bottom:5px solid #fff;
    border-top: transparent;
}
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a, .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    /* border-right: 17px solid #FFF; */
    margin-left: 31px;
    display: none !important;
}
.reservation-button + .reservation-button {
    clear: none;
}
.reservation-button + .reservation-button {
    clear: none;
    background-color: #ff3300;
    border: 3px solid #cc0000;
    line-height: 26px;
}
.reservation-button + .reservation-button a {
    color: #fff !important;
}
.reservation-button + .reservation-button:hover {
    border-color: #fff;
    background-color: #fff;
}
.reservation-button + .reservation-button:hover a {
    color: #000 !important;
}
@media only screen and (max-width: 767px){
.reservation-button {
    font-size: 14px;
}
#kt-logo-image {
    margin: 0 auto;
}
html #kt-top-area > .container {
    width: 85%;
    padding-left: 0;
}
.reservation-button + .reservation-button {
    margin-right: 10px;
}
}